[Nitro] 0.26.0 preview

George Moschovitis george.moschovitis at gmail.com
Fri Dec 16 11:42:48 EST 2005


> That appears to be it, though build.rb still fails to create gems for me.

build.rb and all .rb files on the top level are for me ;-) ignore them...

> A suggestion for George: Please make beta gems available.  I have nitro
> + friends installed via gems.  If I now install a version using cp or
> install.rb or something, then I end up with stray files that I have to
> remove by hand or else the conflict with gem loading.

will try for the next version. Right now I am using ruby 1.8.3 and
gems/yaml are truly fucked up!


regards,
George.


--
http://www.gmosx.com
http://www.navel.gr
http://www.nitrohq.com




More information about the Nitro-general mailing list